View Issue Details

IDProjectCategoryView StatusLast Update
0000019Patrol Operations[All Projects] Script Errorpublic2018-04-07 11:41
ReporterAxionAssigned Toroy86 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform4.0OSWindows 10OS Version
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000019: Player Role Error
DescriptionIn Virtual Arsenal, Player is able to change their role base on demand. However, once they chose different role other than current one, error message pop up.
Additional InformationThe error message seems to be written by Dev. maybe dev knew this wasn't working?
TagsNo tags attached.

Activities

Axion

2017-08-04 06:11

reporter  

20170803143657_1.jpg (602,486 bytes)

Kevsnotrev

2017-08-05 10:24

reporter   ~0000010

after selecting the first loadout and subsequent role loadouts do not change hte players gear on a dedicated server.
e.g. Loaded a grenadier loadout and get given mx rifle with UGL, then selected medic from the roles list and keep the grenadier loadout.
The only option to change gear was using virtual arsenal as normal or loading pre-saved VA loadout.

Issue History

Date Modified Username Field Change
2017-08-04 06:11 Axion New Issue
2017-08-04 06:11 Axion Status new => assigned
2017-08-04 06:11 Axion Assigned To => administrator
2017-08-04 06:11 Axion File Added: 20170803143657_1.jpg
2017-08-04 11:46 roy86 Assigned To administrator => roy86
2017-08-04 11:47 roy86 Severity major => minor
2017-08-04 11:47 roy86 Product Version => 4.0
2017-08-04 11:47 roy86 Target Version => 4.0
2017-08-05 10:24 Kevsnotrev Note Added: 0000010
2018-04-07 11:41 roy86 Status assigned => resolved
2018-04-07 11:41 roy86 Resolution open => fixed
2018-04-07 11:41 roy86 Fixed in Version => 4.0